
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.Mail", "e-suite.Service.Mail\e-suite.Service.Mail.csproj", "{EAF0AAF2-EA05-4BA5-A0C3-CFB525965CAD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{B78CBF02-9336-4759-A06A-AB0F2CCF6685}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{69CD29F3-1602-4435-A604-483644AA45D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Mail.UnitTests", "e-suite.Service.Mail.UnitTests\e-suite.Service.Mail.UnitTests.csproj", "{CB856EA9-5FE5-42E8-9F73-A0D405D8473D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EAF0AAF2-EA05-4BA5-A0C3-CFB525965CAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAF0AAF2-EA05-4BA5-A0C3-CFB525965CAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAF0AAF2-EA05-4BA5-A0C3-CFB525965CAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAF0AAF2-EA05-4BA5-A0C3-CFB525965CAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB856EA9-5FE5-42E8-9F73-A0D405D8473D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB856EA9-5FE5-42E8-9F73-A0D405D8473D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB856EA9-5FE5-42E8-9F73-A0D405D8473D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB856EA9-5FE5-42E8-9F73-A0D405D8473D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{69CD29F3-1602-4435-A604-483644AA45D6} = {B78CBF02-9336-4759-A06A-AB0F2CCF6685}
		{CB856EA9-5FE5-42E8-9F73-A0D405D8473D} = {69CD29F3-1602-4435-A604-483644AA45D6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A0A4DF8-F09A-4DBF-9936-B1A799ADBC89}
	EndGlobalSection
EndGlobal
